B {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
B.link {
	COLOR: #996633
}
P {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
FORM {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
OPTION {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sidebar-dark {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sidebar-normal {
	FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.report-location {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #919070; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.report-headline {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #660000; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.date {
	FONT-SIZE: 10px; COLOR: #e0d7b1; LINE-HEIGHT: 9px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.report-italic {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.callout {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #660000; LINE-HEIGHT: 18px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
